# hebrev

(PHP 4, PHP 5, PHP 7)

hebrev — Convert logical Hebrew text to visual text

### Description

hebrev ( string `$hebrew_text` [, int `$max_chars_per_line` = 0 ] ) : string

Converts logical Hebrew text to visual text.

The function tries to avoid breaking words.

### Parameters

`hebrew_text`

  A Hebrew input string.

`max_chars_per_line`

  This optional parameter indicates maximum number of characters per line that will be returned.

### Return Values

Returns the visual string.

### See Also

- hebrevc() - Convert logical Hebrew text to visual text with newline conversion